<style type="text/css"> 
/* #ae8464;    /* brown */
   #830417;    /* burgundy */
   #eee2d4; /* yellow/off-white */ 
   #fefefe;    /* off-white */
   #c4c8ca;    /* gray */
   #dac8ae;    /* tan */
   #c8202d;    /* logo red */ 
   #6D6E71; /*charcoal*/	    
   #17120e; /* brown/black */
*/
/************* Mike Entringer Construction *************************/
/************* desktop first - universal styles*************************/
html, body, main {
	height: 100%;
	width: 100%;
}
body, address, dd, dl, hr, p, form {  
	margin: 0; 
	padding: 0;
	font-size: 16px;
	line-height: 1.5em; 
	text-decoration: none;
	font-family: Tahoma, Verdana, Geneva, sans-serif;
} 
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
img, embed, object, video {
	max-width: 100%;
	height: auto;
	margin: 0;
} 
body {
	margin:0 auto;
	width: 100%;
	padding: 0; 
	background-image:url(../images/bkgd.jpg);
	font-family: Tahoma, Verdana, Geneva, sans-serif;
}
h1, h1 a, h1 a:visited { 
	font-variant:small-caps;
	font-weight:bold;
	color: #c8202d;    /* logo red */
	font-size:160%;
	text-indent:none;
	margin:1em 0 0 0;
	padding:0;
	line-height: 1.5em;
}
h2 {
	font-variant:small-caps;
	font-weight:700;
	color: #000;
	font-size:145%;
	text-indent:none;
	margin: .5em 0 1em 0;
	padding:0;
	line-height: 1.5em;
}
h3  {
	font-variant:small-caps;
	font-weight:bold;
	color:#c8202d;    /* logo red */
	background-color: none;
	font-size:120%;
	margin: 15px 0 15px -5px;
	padding:0;
	line-height: 1.6em;
}
h4, h4 a:link, h4 a:visited  {
	font-variant:small-caps;
	font-weight:bold;
	color:#000;
	background-color: none;
	font-size:110%;
	margin: 15px 0 5px -5px;
	padding:0;
	line-height: 1.6em;
}
h4 a:active, h4 a:hover  {
	text-decoration:none;
	color:#c8202d;    /* logo red */
} 
h5 {
	font-variant:normal;
	font-weight:bold;
	color:#111c43; /* very dark blue */
	font-size:100%;
	margin: .5em;
	padding: 0;
	line-height: 1.6em;
}
h6 {
	font-variant:small-caps;
	font-weight:bold;
	color:#000; 
	background-color: none;
	font-size:18px;
	margin: 1em;
	padding:0;
}
a, a:visited {
	text-decoration:none;
	color:#000;
}
a:hover, a:active {
	text-decoration:none;
	color:#c8202d;    /* logo red */ 
}
p {
	text-indent: 0;
	padding:0;
	margin: .2em 0 1em ;
	line-height: 1.4em;
}
.container {
     width:100%;
	margin:0 auto;
	position:relative;	
	text-align:left; 
	background: none;
}
.banner {
	height:auto;
	min-height: 234px;
	width:auto;
	max-width: 1200px;
	margin: .5em auto 0 auto;
	padding: 0;
	background-image:url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position:center;
	background-size:contain;
	border-top: .3em solid #c8202d;    /* logo red */   
	border-radius: .5em;
	border-bottom: .3em double #c8202d;    /* logo red */     
	background-color: #fff; 
	z-index: 100;
}
.content {
	margin: 0 auto;
	padding: .5em 0 0 0;
	width: auto;
	max-width: 1200px;
	background-color: #000;  
	border-radius: 2em; 
}
.top-photos {
	padding: 0;  
}
.main {
	margin: 0 auto -1.3em auto;
	padding: .8em .7em .7em .7em;
	width: auto;
	max-width: 1200px;
	text-wrap:!important normal;
	background-color: #000;    
	border: 0; 
	border-radius: 0 0 2em 2em;
}
.main-inner {
	margin: -.4em auto 0 auto;
	padding: .5em 1em 1em 1.4em;
	width: auto;
	text-wrap:!important normal;
	background-color: #fff;   
	border: .4em solid #c8202d;    /* logo red */ 
	border-radius: 1em;
	min-height: 30em;
}
#footer {
	margin: 0;
	padding: 0;
	height: 160px;
	background-color: none;
}
.footer, .footer a:link, .footer a:visited {
	text-align:center;
	color: #f2f2f2; /* off white */
	font-size: 90%;  
}
.footer a:hover, .footer a:active {
	color: #ccc; /* gray */
}
.byline {
	font-size: 75%;
	text-indent: 0;
	line-height: 1.8em;
	text-align:center;
	margin: 0;
	padding: 0;
	color: #f2f2f2; /* off white */ 
}
.byline a:link, .byline a:visited {
	font-size: 90%;
	font-weight: bold;
	text-indent: 0;
	line-height: 1.8em;
	text-align:center;
	margin: 0;
	padding: 0;
	color: #f2f2f2; /* off white */ 
}
.byline a:active, .byline a:hover  {
	color: #ccc; /* gray */ 
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/******mobile nav & menu button hidden on desktop ******/
#mobile_nav ul { 
	display:none;
}
a.menu {
	display:none;
}
/****************************************************************************************************************************/
/******************************************** small desktop styles ********************************/
@media only screen and (min-width:1021px) and (max-width:1199px) {
body {
	margin:0 auto;
	padding: 0; 
	background-image:url(../images/bkgd.jpg);    
	font-family: Tahoma, Verdana, Geneva, sans-serif;
}
.container {
    width:100%;
	margin: 0 auto;
	position:relative;	
	text-align:left;  
}
.banner {
	height:auto;
	min-height: 234px;
	width:auto;
	max-width: 1200px;
	margin: .5em auto 0 auto;
	padding: 0;
	background-image:url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position:center;
	background-size:contain;
	border-top: .3em solid #c8202d;    /* logo red */   
	border-radius: .5em;
	border-bottom: .3em double #c8202d;    /* logo red */     
	background-color: #fff; 
	z-index: 100;
}
.content {
	margin: .5em auto 0 auto;
	padding: 0;
	width: auto;
	max-width: 1200px;  
	z-index: 0;
}
.top-photos {
	padding: 0;  
}
.main {
	margin: -.35em auto -2.5em auto;
	padding: .8em .7em .7em .7em;
	width: auto;
	max-width: 1200px;
	text-wrap:!important normal;
	background-color: #000;    
	border: 0; 
	border-radius: 0 0 2em 2em;
}
.main-inner {
	margin: -.3em auto 0 auto;
	padding: .5em 1em 1em 1.4em;
	width: auto;
	text-wrap:!important normal;
	background-color: #fff;   
	border: .4em solid #c8202d;    /* logo red */ 
	border-radius: 1em;
	min-height: 30em;
}
#footer {
	margin: 0;
	padding: 0;
	height: 160px;
	background-color: none;
}
.footer, .footer a:link, .footer a:visited {
	text-align:center;
	color: #f2f2f2; /* off white */
	font-size: 90%;  
}
.footer a:hover, .footer a:active {
	color: #ccc; /* gray */
}
.byline {
	font-size: 75%;
	text-indent: 0;
	line-height: 1.8em;
	text-align:center;
	margin: 0;
	padding: 0;
	color: #f2f2f2; /* off white */ 
}
.byline a:link, .byline a:visited {
	font-size: 90%;
	font-weight: bold;
	text-indent: 0;
	line-height: 1.8em;
	text-align:center;
	margin: 0;
	padding: 0;
	color: #f2f2f2; /* off white */ 
}
.byline a:active, .byline a:hover  {
	color: #ccc; /* gray */ 
}
}
/****************************************************************************************************************************/
/******************************************** large tablet styles ********************************/
@media only screen and (min-width:930px) and (max-width:1020px) {
body {
	margin:0 auto;
	padding: 0; 
	font-family: Tahoma, Verdana, Geneva, sans-serif;
	background-image:url(../images/bkgd.jpg);
}
.container {
    width:100%;
	margin: 0 auto;
	position:relative;	
	text-align:left; 
}
.banner {
	height:auto;
	width:auto;
	max-width: 1200px;
	margin: .5em auto 0 auto;
	padding: 0;
	background-image:url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position:center;
	background-size:contain;
	border-top: .3em solid #c8202d;    /* logo red */   
	border-radius: .5em;
	border-bottom: .3em double #c8202d;    /* logo red */     
	background-color: #fff; 
	z-index: 100;
}
.content {
	margin: .5em auto 0 auto;
	padding: 0;
	width: auto;
	max-width: 1000px;
	z-index: 0;
}
.top-photos {
	padding: 0;  
}
.main {
	margin: -.35em auto -2.5em auto;
	padding: .8em;
	width: auto;
	max-width: 1200px;
	text-wrap:!important normal;
	background-color: #000;    
	border: 0; 
	border-radius: 0 0 2em 2em;
}
.main-inner {
	margin: 0 auto;
	padding: 1em;
	width: auto;
	text-wrap:!important normal;
	background-color: #fff;   
	border: .4em solid #c8202d;    /* logo red */ 
	border-radius: 1em;
	min-height: 30em;
}
#footer {
	margin: 1em auto 0 auto;
}
.footer, .footer a:link, .footer a:visited {
	font-size: 80%; 
}
.byline {
	font-weight: 600;
	font-size: 70%;
	line-height: 1.6em;
}
}
/****************************************************************************************************************************/

/****************************************************************************************************************************/
/********************************************** small tablet styles **********************************************/
@media only screen and (min-width:481px) and (max-width:929px) {
body {
	margin:0 auto;
	padding: 0; 
	background-image:url(../images/bkgd.jpg);
	font-family: Tahoma, Verdana, Geneva, sans-serif;
}
.container {
    width:100%;
	margin:0 auto;
	position:relative;	
	text-align:left; 
}
h1, h2 {
	font-size: 110%;
	margin: .5em 0;
	padding:0;
	line-height: 1.2em;
}
h3, h4, h5, h6 {
	font-size: 110%;
	margin: .5em 0;
	padding:0;
	line-height: 1.2em;
}
.banner {
	height:auto;
	width:auto;
	max-width: 900px;
	margin: .4em auto;
	padding: 0 auto;
	background-image:url(../images/banner-mobile.jpg);
	background-repeat: no-repeat;
	background-position:center;
	background-size:contain;
	z-index: 0;
}
.content {
	margin: 0 auto;
	padding: 0;
	width: auto;  
}
.top-photos {
	padding: 0;  
}
.main {
	width: auto;
	margin: -.35em auto -.5em auto;
	padding: .4em 1em 0 1em;
	background-color: #000;     
	line-height: 1.6em;
	min-height: 0;
}
.main-inner {
	margin: 0 auto;
	padding: 1em;
	width: auto;
	text-wrap:!important normal;
	background-color: #fff;   
	border: .4em solid #c8202d;    /* logo red */ 
	border-radius: 1em;
	min-height: 0;
}
#footer {
	margin: .5em auto 0 auto;
	height: 10em;
}
.footer, .footer a:link, .footer a:visited {
	font-size: 80%; 
}
.byline {
	font-weight: 600;
	font-size: 70%;
	line-height: 1.6em;
}
}
/****************************************************************************************************************************/
/****************************************************** mobile styles ***************************************/
@media only screen and (max-width:480px) {
body {
	margin:0 auto;
	padding: 0; 
	background-image:url(../images/bkgd.jpg);
	font-family: Tahoma, Verdana, Geneva, sans-serif;
}
.container {
    width:100%;
	margin:0 auto;
	position:relative;	
	text-align:left; 
}
h1, h2 {
	font-size: 110%;
	margin: .5em 0;
	padding:0;
	line-height: 1.2em;
}
h3, h4 {
	font-size: 100%;
	margin: .5em 0;
	padding:0;
	line-height: 1.2em;
}
h5, h6 {
	font-size: 100%;
	margin: .5em 0;
	padding:0;
	line-height: 1.3em;
}
p {
	font-size: 100%;
	line-height: 1.2em;
}
.banner {
	height:auto;
	width:auto;
	max-width: 600px;
	margin: .4em auto;
	padding: 0 auto;
	background-image:url(../images/banner-mobile.jpg);
	background-repeat: no-repeat;
	background-position:center;
	background-size:contain;
	z-index: 0;
}
.content {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	border-top: 0;
	border-radius: .5em;
}
.top-photos {
	padding: 0;  
}
.main {
	margin: -.35em auto -2em auto;
	padding: .8em;
	width: auto;
	line-height: 1.8em;
	background-color: #000;   
	min-height: 0;
}
.main-inner {
	margin: 0 auto;
	padding: 1em;
	width: auto;
	text-wrap:!important normal;
	background-color: #fff;     
	border: .4em solid #c8202d;    /* logo red */ 
	border-radius: 1em;
	min-height: 0;
}
#footer {
	margin: .5 em auto 0 auto;
	height: 10em;
}
.footer, .footer a:link, .footer a:visited {
	font-size: 80%; 
}
.byline {
	font-weight: 600;
	font-size: 70%;
	line-height: 1.6em;
}
}

